Create Wikipedia Crimean Tatar
Closed, ResolvedPublic

Description

Hi!

Please create the Lower Sorbian Wikipedia
([[m:Requests for new languages/Wikipedia Crimean Tatar 2]])
with the following configuration, per approval by the language subcommittee:

  • subdomain, XML lang code, and interwiki link prefix 'crh'; local language should be set to crh-Latn.
  • enable [[Special:Import]] between crh.wikipedia and Incubator

The localization files for Crimean Tatar are ready and added.

Note also that this language should have automatic transcription between Latin and Cyrillic enabled; but as far as I know, that is not that urgent for the time being, as all pages for the wiki are in Latin script. (Another bug about transcription should be coming in later.)

I would also like to point to Bug 12181, while you're at it. ;-)

(And Merry Christmas!)


Version: unspecified
Severity: enhancement
URL: http://meta.wikimedia.org/wiki/Requests_for_new_languages/Wikipedia_Crimean_Tatar_2

bzimport added a subscriber: wikibugs-l.
bzimport set Reference to bz12399.
jhsoby created this task.Via LegacyDec 24 2007, 2:22 PM
bzimport added a comment.Via ConduitDec 26 2007, 9:57 PM

jeluf wrote:

What's the Crimean word for "Wikipedia"?
What's the name of the project talk namespace?

Please add the site name / project name to all (future) requests for new wikis.

jhsoby added a comment.Via ConduitDec 27 2007, 12:38 AM

(In reply to comment #1)

What's the Crimean word for "Wikipedia"?
What's the name of the project talk namespace?

Vıkıpedıy

Please add the site name / project name to all (future) requests for new wikis.

Noted.

bzimport added a comment.Via ConduitDec 27 2007, 9:49 AM

alessandro_gor wrote:

(In reply to comment #1)

Sorry, but Jon Harald Søby's answer was not correct.

What's the Crimean word for "Wikipedia"?

"Vikipediya" in Latin, "Википедия" in Cyrillic

What's the name of the project talk namespace?

"Vikipediya muzakeresi" in Latin, "Википедия музакереси" in Cyrillic

bzimport added a comment.Via ConduitDec 27 2007, 5:49 PM

alessandro_gor wrote:

Coold you please also upload our logo after the creation of the new wiki http://upload.wikimedia.org/wikipedia/incubator/1/1d/Wikipedia-logo-crh.png

SPQRobin added a comment.Via ConduitDec 27 2007, 7:55 PM
bzimport added a comment.Via ConduitJan 1 2008, 4:36 PM

alessandro_gor wrote:

What is the reason for this wiki (approved 9 days ago) and Lower Sorbian (approved more than a months ago) are still not created?

bzimport added a comment.Via ConduitJan 4 2008, 9:51 AM

alessandro_gor wrote:

Hm... Is the question so difficult that noone know the answer?

bzimport added a comment.Via ConduitJan 4 2008, 10:08 AM

jeluf wrote:

  • Christmas holidays
  • amount of effort to create wikis is nearly the same for 2 wikis as for 10, so I'll wait for some more to pile up
  • I've got a real life job to do, too
bzimport added a comment.Via ConduitJan 6 2008, 8:35 PM

jorohr wrote:

(In reply to comment #8)

  • Christmas holidays
  • amount of effort to create wikis is nearly the same for 2 wikis as for 10, so I'll wait for some more to pile up

Could you kindly specify what "some more" means?

bzimport added a comment.Via ConduitJan 12 2008, 10:09 AM

jeluf wrote:

Done.

Add Comment